@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

/* line 273, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating { text-indent: -119988px; overflow: hidden; text-align: left; background-image: url('/images/sprite_review_ratings_lrg.png?1296577557'); background-repeat: no-repeat; background-position: 0 0; display: block; height: 55px; width: 110px; }
/* line 185, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_0 { background-position: 0px 0px; }
/* line 187, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_0_25 { background-position: -110px 0px; }
/* line 189, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_0_5 { background-position: -220px 0px; }
/* line 191, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_0_75 { background-position: -330px 0px; }
/* line 193, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_1 { background-position: -440px 0px; }
/* line 195, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_1_25 { background-position: -550px 0px; }
/* line 197, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_1_5 { background-position: -660px 0px; }
/* line 199, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_1_75 { background-position: -770px 0px; }
/* line 201, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_2 { background-position: -880px 0px; }
/* line 203, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_2_25 { background-position: -990px 0px; }
/* line 205, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_2_5 { background-position: -1100px 0px; }
/* line 207, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_2_75 { background-position: -1210px 0px; }
/* line 209, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_3 { background-position: -1320px 0px; }
/* line 211, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_3_25 { background-position: -1430px 0px; }
/* line 213, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_3_5 { background-position: -1540px 0px; }
/* line 215, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_3_75 { background-position: -1650px 0px; }
/* line 217, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_4 { background-position: -1760px 0px; }
/* line 219, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_4_25 { background-position: -1870px 0px; }
/* line 221, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_4_5 { background-position: -1980px 0px; }
/* line 223, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_4_75 { background-position: -2090px 0px; }
/* line 225, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_5 { background-position: -2200px 0px; }
/* line 227, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_5_25 { background-position: -2310px 0px; }
/* line 229, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_5_5 { background-position: -2420px 0px; }
/* line 231, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_5_75 { background-position: -2530px 0px; }
/* line 233, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_6 { background-position: -2640px 0px; }
/* line 235, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_6_25 { background-position: -2750px 0px; }
/* line 237, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_6_5 { background-position: -2860px 0px; }
/* line 239, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_6_75 { background-position: -2970px 0px; }
/* line 241, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_7 { background-position: -3080px 0px; }
/* line 243, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_7_25 { background-position: -3190px 0px; }
/* line 245, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_7_5 { background-position: -3300px 0px; }
/* line 247, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_7_75 { background-position: -3410px 0px; }
/* line 249, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_8 { background-position: -3520px 0px; }
/* line 251, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_8_25 { background-position: -3630px 0px; }
/* line 253, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_8_5 { background-position: -3740px 0px; }
/* line 255, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_8_75 { background-position: -3850px 0px; }
/* line 257, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_9 { background-position: -3960px 0px; }
/* line 259, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_9_25 { background-position: -4070px 0px; }
/* line 261, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_9_5 { background-position: -4180px 0px; }
/* line 263, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_9_75 { background-position: -4290px 0px; }
/* line 265, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingLarge .rating.rated_10 { background-position: -4400px 0px; }

/* line 277, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating { text-indent: -119988px; overflow: hidden; text-align: left; background-image: url('/images/sprite_review_ratings.png?1296577557'); background-repeat: no-repeat; background-position: 0 0; display: block; height: 35px; width: 71px; }
/* line 7, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_0 { background-position: 0px 0px; }
/* line 9, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_0_25 { background-position: -71px 0px; }
/* line 11, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_0_5 { background-position: -142px 0px; }
/* line 13, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_0_75 { background-position: -213px 0px; }
/* line 15, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_1 { background-position: -284px 0px; }
/* line 17, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_1_25 { background-position: -355px 0px; }
/* line 19, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_1_5 { background-position: -426px 0px; }
/* line 21, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_1_75 { background-position: -497px 0px; }
/* line 23, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_2 { background-position: -568px 0px; }
/* line 25, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_2_25 { background-position: -639px 0px; }
/* line 27, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_2_5 { background-position: -710px 0px; }
/* line 29, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_2_75 { background-position: -781px 0px; }
/* line 31, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_3 { background-position: -852px 0px; }
/* line 33, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_3_25 { background-position: -923px 0px; }
/* line 35, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_3_5 { background-position: -994px 0px; }
/* line 37, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_3_75 { background-position: -1065px 0px; }
/* line 39, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_4 { background-position: -1136px 0px; }
/* line 41, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_4_25 { background-position: -1207px 0px; }
/* line 43, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_4_5 { background-position: -1278px 0px; }
/* line 45, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_4_75 { background-position: -1349px 0px; }
/* line 47, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_5 { background-position: -1420px 0px; }
/* line 49, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_5_25 { background-position: -1491px 0px; }
/* line 51, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_5_5 { background-position: -1562px 0px; }
/* line 53, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_5_75 { background-position: -1633px 0px; }
/* line 55, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_6 { background-position: -1704px 0px; }
/* line 57, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_6_25 { background-position: -1775px 0px; }
/* line 59, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_6_5 { background-position: -1846px 0px; }
/* line 61, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_6_75 { background-position: -1917px 0px; }
/* line 63, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_7 { background-position: -1988px 0px; }
/* line 65, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_7_25 { background-position: -2059px 0px; }
/* line 67, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_7_5 { background-position: -2130px 0px; }
/* line 69, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_7_75 { background-position: -2201px 0px; }
/* line 71, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_8 { background-position: -2272px 0px; }
/* line 73, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_8_25 { background-position: -2343px 0px; }
/* line 75, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_8_5 { background-position: -2414px 0px; }
/* line 77, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_8_75 { background-position: -2485px 0px; }
/* line 79, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_9 { background-position: -2556px 0px; }
/* line 81, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_9_25 { background-position: -2627px 0px; }
/* line 83, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_9_5 { background-position: -2698px 0px; }
/* line 85, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_9_75 { background-position: -2769px 0px; }
/* line 87, ../../../../app/stylesheets/articles/_ratings.sass */
.ratingGv .rating.rated_10 { background-position: -2840px 0px; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

/* line 3, ../../../../app/stylesheets/articles/_comments.sass */
#comments { clear: both; }
/* line 5, ../../../../app/stylesheets/articles/_comments.sass */
#comments h5 { -moz-background-clip: padding; -webkit-background-clip: padding; -o-background-clip: padding-box; -ms-background-clip: padding-box; -khtml-background-clip: padding-box; background-clip: padding-box; background-color: #272727; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #484848), color-stop(100%, #272727)); background-image: -webkit-linear-gradient(#484848, #272727); background-image: -moz-linear-gradient(#484848, #272727); background-image: -o-linear-gradient(#484848, #272727); background-image: -ms-linear-gradient(#484848, #272727); background-image: linear-gradient(#484848, #272727); border: 1px solid black; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: #eeeeee; font-size: 1.2em; padding: 5px; text-transform: lowercase; }
/* line 10, ../../../../app/stylesheets/articles/_comments.sass */
#comments form { margin-bottom: 10px; }
/* line 12, ../../../../app/stylesheets/articles/_comments.sass */
#comments form textarea { width: 610px; }
/* line 14, ../../../../app/stylesheets/articles/_comments.sass */
#comments form .submit { float: right; }
/* line 17, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.pillButtons { float: left; }
/* line 19, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.pillButtons li { margin-right: 0; }
/* line 22, ../../../../app/stylesheets/articles/_comments.sass */
#comments #followSpinner { padding: 7px; }
/* line 25, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.comments { clear: both; }
/* line 27, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.comments li { clear: both; overflow: hidden; padding: 10px; width: auto; }
/* line 32, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.comments li .user_avatar { display: block; float: left; }
/* line 35, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.comments li .user_avatar img { border: 1px solid #555555; }
/* line 37, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.comments li .gamerName { float: none; line-height: 1em; margin-right: 0; }
/* line 41, ../../../../app/stylesheets/articles/_comments.sass */
#comments ul.comments li:nth-child(odd) { background-color: #eeeeee; }
/* line 43, ../../../../app/stylesheets/articles/_comments.sass */
#comments time { color: #888888; float: right; font-size: 0.9em; height: auto; line-height: 1em; margin-right: 0; }
/* line 50, ../../../../app/stylesheets/articles/_comments.sass */
#comments .content { color: #333333; font-size: 1.2em; line-height: 1.4; margin-top: 0; padding-left: 62px; word-break: break-word; }
/* line 57, ../../../../app/stylesheets/articles/_comments.sass */
#comments .content p { line-height: 1.4; }
/* line 59, ../../../../app/stylesheets/articles/_comments.sass */
#comments .content .delete { float: right; }
/* line 61, ../../../../app/stylesheets/articles/_comments.sass */
#comments .content img { max-width: 100%; }
/* line 63, ../../../../app/stylesheets/articles/_comments.sass */
#comments .unauthNotice { text-align: center; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

/* line 3, ../../../../app/stylesheets/articles/_tags.sass */
.tags { clear: both; margin-top: 10px; overflow: hidden; }
/* line 7, ../../../../app/stylesheets/articles/_tags.sass */
.tags h5 { -moz-background-clip: padding; -webkit-background-clip: padding; -o-background-clip: padding-box; -ms-background-clip: padding-box; -khtml-background-clip: padding-box; background-clip: padding-box; background-color: #272727; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #484848), color-stop(100%, #272727)); background-image: -webkit-linear-gradient(#484848, #272727); background-image: -moz-linear-gradient(#484848, #272727); background-image: -o-linear-gradient(#484848, #272727); background-image: -ms-linear-gradient(#484848, #272727); background-image: linear-gradient(#484848, #272727); border: 1px solid black; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: #eeeeee; font-size: 1.2em; padding: 5px; text-transform: lowercase; }
/* line 12, ../../../../app/stylesheets/articles/_tags.sass */
.tags td { padding: 5px; }
/* line 14, ../../../../app/stylesheets/articles/_tags.sass */
.tags td a { display: block; text-decoration: none; }
/* line 17, ../../../../app/stylesheets/articles/_tags.sass */
.tags td img { float: left; }
/* line 19, ../../../../app/stylesheets/articles/_tags.sass */
.tags td .platform { color: #6a6a6a; margin-top: 2px; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

/* line 3, ../../../../app/stylesheets/articles/_did_you_know.sass */
.did_you_know { clear: both; padding: 10px 0; overflow: hidden; }
/* line 7, ../../../../app/stylesheets/articles/_did_you_know.sass */
.did_you_know h5 { background-color: #0a73ab; border: 3px dotted #3da6de; color: white; }
/* line 11, ../../../../app/stylesheets/articles/_did_you_know.sass */
.did_you_know h5 a { color: white; display: block; font-size: 1.4em; line-height: 1.3; padding: 8px; text-align: center; text-decoration: none; }
/* line 19, ../../../../app/stylesheets/articles/_did_you_know.sass */
.did_you_know h5 a em { color: #70d9ff; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

/* line 3, ../../../../app/stylesheets/articles/_sample_images.sass */
.sample_images { clear: both; margin-top: 10px; overflow: hidden; }
/* line 7, ../../../../app/stylesheets/articles/_sample_images.sass */
.sample_images h5 { -moz-background-clip: padding; -webkit-background-clip: padding; -o-background-clip: padding-box; -ms-background-clip: padding-box; -khtml-background-clip: padding-box; background-clip: padding-box; background-color: #272727; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #484848), color-stop(100%, #272727)); background-image: -webkit-linear-gradient(#484848, #272727); background-image: -moz-linear-gradient(#484848, #272727); background-image: -o-linear-gradient(#484848, #272727); background-image: -ms-linear-gradient(#484848, #272727); background-image: linear-gradient(#484848, #272727); border: 1px solid black; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: #eeeeee; font-size: 1.2em; padding: 5px; text-transform: lowercase; }
/* line 12, ../../../../app/stylesheets/articles/_sample_images.sass */
.sample_images li { float: left; margin-bottom: 10px; margin-right: 20px; min-height: 45px; }

@font-face { font-family: "Unibody"; src: url('/fonts/unibody.otf') format('opentype'); }

@font-face { font-family: "Unibody SMALLCAPS"; src: url('/fonts/unibody-smallcaps.otf') format('opentype'); }

@font-face { font-family: "DroidSans"; src: url('/fonts/DroidSans/DroidSans-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg'); }

@font-face { font-family: "DroidSansBold"; src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot'); src: url('/fonts/DroidSans/DroidSans-Bold-webfont.eot?iefix') format('eot'), url('/fonts/DroidSans/DroidSans-Bold-webfont.woff') format('woff'), url('/fonts/DroidSans/DroidSans-Bold-webfont.tff') format('truetype'), url('/fonts/DroidSans/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg'); }

@font-face { font-family: "SpinCycleRegular"; src: url('/fonts/Spincycle/spincycle-webfont.eot'); src: url('/fonts/Spincycle/spincycle-webfont.eot?iefix') format('eot'), url('/fonts/Spincycle/spincycle-webfont.woff') format('woff'), url('/fonts/Spincycle/spincycle-webfont.ttf') format('truetype'), url('/fonts/Spincycle/spincycle-webfont.svg#webfontiIYxXHQ1') format('svg'); }

@font-face { font-family: "REZRegular"; src: url('/fonts/Rezland/rezland-webfont.eot'); src: url('/fonts/Rezland/rezland-webfont.eot?iefix') format('eot'), url('/fonts/Rezland/rezland-webfont.woff') format('woff'), url('/fonts/Rezland/rezland-webfont.ttf') format('truetype'), url('/fonts/Rezland/rezland-webfont.svg#webfontILpi24Cw') format('svg'); }

@font-face { font-family: "nevisBold"; src: url('/fonts/Nevis/nevis-webfont.eot'); src: url('/fonts/Nevis/nevis-webfont.eot?iefix') format('eot'), url('/fonts/Nevis/nevis-webfont.woff') format('woff'), url('/fonts/Nevis/nevis-webfont.ttf') format('truetype'), url('/fonts/Nevis/nevis-webfont.svg#webfontippaOv70') format('svg'); }

/* line 3, ../../../../app/stylesheets/partials/_aside.sass */
aside { float: right; padding-bottom: 20px; width: 300px; }
/* line 7, ../../../../app/stylesheets/partials/_aside.sass */
aside h4 { -moz-background-clip: padding; -webkit-background-clip: padding; -o-background-clip: padding-box; -ms-background-clip: padding-box; -khtml-background-clip: padding-box; background-clip: padding-box; background-color: #272727; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #484848), color-stop(100%, #272727)); background-image: -webkit-linear-gradient(#484848, #272727); background-image: -moz-linear-gradient(#484848, #272727); background-image: -o-linear-gradient(#484848, #272727); background-image: -ms-linear-gradient(#484848, #272727); background-image: linear-gradient(#484848, #272727); border: 1px solid black; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: #eeeeee; font-weight: normal; padding: 3px 4px; margin-bottom: 3px; text-transform: lowercase; }
/* line 13, ../../../../app/stylesheets/partials/_aside.sass */
aside ul { border: 4px solid #262626; overflow: hidden; }
/* line 16, ../../../../app/stylesheets/partials/_aside.sass */
aside ul li { clear: both; overflow: hidden; padding: 5px; }
/* line 20, ../../../../app/stylesheets/partials/_aside.sass */
aside ul li:nth-child(even) { background-color: #d9d9d9; }
/* line 22, ../../../../app/stylesheets/partials/_aside.sass */
aside ul .image { float: left; }
/* line 24, ../../../../app/stylesheets/partials/_aside.sass */
aside ul .tag { color: white; float: right; font-size: 0.9em; padding: 2px 3px; text-transform: uppercase; }
/* line 30, ../../../../app/stylesheets/partials/_aside.sass */
aside ul .details { color: #787878; float: left; font-weight: bold; margin-left: 5px; max-width: 175px; }
/* line 36, ../../../../app/stylesheets/partials/_aside.sass */
aside ul .details h5 { font-family: "Helvetica Neue", Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif; font-weight: 300; font-size: 1.2em; margin-bottom: 3px; }
/* line 40, ../../../../app/stylesheets/partials/_aside.sass */
aside ul .details h6 { margin-bottom: 3px; }
/* line 42, ../../../../app/stylesheets/partials/_aside.sass */
aside .viewall { bottom: 5px; display: block; font-weight: bold; position: absolute; right: 5px; }
/* line 48, ../../../../app/stylesheets/partials/_aside.sass */
aside .ad_160x600 { margin-top: 10px; }

/* line 10, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content .tag { color: white; float: right; font-weight: bold; margin: 0; padding: 2px 3px; text-transform: uppercase; }
/* line 12, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article { float: left; padding-bottom: 10px; width: 620px; }
/* line 16, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header { background-color: #262626; color: #787878; margin-bottom: 10px; overflow: hidden; }
/* line 21, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header hgroup { overflow: hidden; padding: 10px 10px 5px; }
/* line 24, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header hgroup .tag { font-size: 1.3em; }
/* line 26, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header h1 { font-size: 2em; margin-bottom: 3px; }
/* line 29, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header a { color: white; }
/* line 31, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .teaser { color: #eeeeee; font-size: 1.5em; font-style: italic; font-weight: normal; margin-bottom: 0; }
/* line 37, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .ratingLarge { margin-top: 10px; text-align: right; }
/* line 40, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .details { background-color: #202020; margin-top: 5px; overflow: hidden; padding: 0 10px 7px; }
/* line 45, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .details .author, .pageContent.content article header .details time, .pageContent.content article header .details .series { font-size: 1em; margin-bottom: 0; }
/* line 48, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .details .author, .pageContent.content article header .details time, .pageContent.content article header .details .series, .pageContent.content article header .details .author a { padding-top: 18px; }
/* line 50, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .details .author { float: left; margin-right: 15px; padding-top: 0; }
/* line 54, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .details .author a { background-position: left bottom; background-repeat: no-repeat; display: inline-block; padding-left: 30px; }
/* line 59, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .details time { float: left; }
/* line 61, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .details .series { float: right; }
/* line 63, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .release { border-top: 2px solid white; clear: both; color: #cccccc; overflow: hidden; padding: 5px; }
/* line 69, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .release h3 { float: left; font-size: 1.1em; margin-right: 5px; margin-bottom: 0; }
/* line 75, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .release h3:first-child:before { content: ""; }
/* line 77, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article header .release h3:before { content: "/"; margin-right: 3px; }
/* line 80, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body { color: #111111; font-size: 1.2em; line-height: 1.4; }
/* line 84, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body p { line-height: 1.4; margin: 15px 0px; }
/* line 87, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body ul, .pageContent.content article .body ol { line-height: 1.4; margin-left: 25px; }
/* line 90, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body ul { list-style-type: disc; }
/* line 92, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body ol { list-style-type: decimal; }
/* line 94, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body .shareThis { float: right; }
/* line 96, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body embed, .pageContent.content article .body object { position: relative; max-width: 620px; z-index: 1; }
/* line 100, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .body iframe, .pageContent.content article .body img, .pageContent.content article .body video { max-width: 620px; }
/* line 102, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .actions { clear: both; margin: 10px 0; }
/* line 105, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .actions .likeButton { float: left; }
/* line 107, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content article .actions .shareThis { float: right; }
/* line 111, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content aside .recent, .pageContent.content aside .related { position: relative; margin: 10px 0; padding-bottom: 20px; }
/* line 115, ../../../../app/stylesheets/articles/show.sass */
.pageContent.content aside .recent .teaser, .pageContent.content aside .related .teaser { font-size: 1em; font-style: italic; }
